LIBPNGPF(3)

NAME
libpng - Portable Network Graphics (PNG) Reference Library 1.6.37 (private functions)

SYNOPSIS
#include "pngpriv.h" As of libpng version 1.5.1, this section is no longer maintained, now that the private function prototypes are hidden in pngpriv.h and not accessible to applications. Look in pngpriv.h for the prototypes and a short description of each function.

DESCRIPTION
The functions previously listed here are used privately by libpng and are not available for use by applications. They are not "exported" to applications using shared libraries.

SEE ALSO
png(5), libpng(3), zlib(3), deflate(5), and zlib(5)

AUTHORS
Cosmin Truta, Glenn Randers-Pehrson